﻿/* ReSharper disable once CssBrowserCompatibility */
.listing-container .row.first-layer {
    background-color: #eaeaea;
    height: 65px;
    color: #4a687d;
    padding: 0 20px;
    line-height: 65px;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
}

    .listing-container .row.first-layer div {
        white-space: normal;
    }

    .listing-container .row.first-layer:nth-of-type(2n+1) a {
        color: #fff;
    }

    .listing-container .row.first-layer:nth-of-type(2n+1) {
        background-color: #72a0c1;
        color: #fff;
    }

    .listing-container .row.first-layer .fulldetails a {
        cursor: pointer;
        float: right;
    }

    .listing-container .row.first-layer .fulldetails {
        white-space: nowrap;
    }

    .listing-container .row.first-layer .count {
        text-align: center;
    }

.listing-container {
    max-width: 80%;
    margin: 0 auto;
    padding: 0 15px;
    font-size: 1.4em;
}

.listing-columns {
    padding: 0 15px;
    max-width: 80%;
    margin: 0 auto;
    background-color: #eaeaea;
    margin-top: 15px;
    font-size: 1.8em;
    padding: 10px 35px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.search-container {
    background-color: gainsboro;
    border-radius: 15px;
    font-size: 1.8em;
    margin-top: 15px;
    padding: 10px 0 8px 0;
    margin-bottom: 15px;
}

    .search-container .row .radios input[type=radio] {
        height: 28px;
        width: 28px;
        vertical-align: top;
        margin: 5px 0 0;
    }

    .search-container .row .radios {
        margin-bottom: 7px;
    }

    .search-container .row div.text {
        display: inline;
        padding: 0 0 0 50px;
        vertical-align: sub;
    }

    .search-container .row div.radios {
        float: right;
        padding-right: 35px;
        margin-bottom: 7px;
    }

    .search-container .row:first-of-type {
        margin-top: 15px;
        margin-bottom: 10px;
    }

    .search-container .row div {
        display: inline-block;
    }

        .search-container .row div input[type=text] {
            padding: 5px;
            display: inline-block;
            margin-left: 10px;
            height: 1.8em;
            font-size: 1em;
            cursor: text;
            padding: 10px;
            width: 28.5%;
        }

    .search-container .text label:first-child {
        vertical-align: middle;
    }

    .search-container .radios label:first-child {
        display: inline-block;
        margin-top: 8px;
    }

    .search-container .radios div label {
        margin-right: 15px;
        padding-left: 5px;
        margin-top: -5px;
    }

    .search-container .radios div {
        display: inline-block;
    }

    .search-container .row .find {
        float: right;
        margin-right: 50px;
    }

        .search-container .row .find input[type=submit] {
            border-radius: 4px;
            border: none;
            width: 100%;
            text-align: center;
            color: #fff;
            background-color: #48667b;
            padding: 5px;
            margin-top: 10px;
            box-shadow: inset 0 -10px 15px -5px #304a5e;
            cursor: pointer;
            margin-right: 50px;
        }

    .search-container .row .clear input[type=button] {
        border-radius: 4px;
        border: none;
        width: 100%;
        text-align: center;
        color: #fff;
        background-color: #8ba1b1;
        padding: 5px;
        margin-top: 10px;
        box-shadow: inset 0 -10px 15px -5px #58778f;
        float: left;
        cursor: pointer;
        margin-left: 50px;
    }

.details-container {
    background-color: white;
    color: #858585;
    line-height: 1em;
    padding: 15px 35px;
    border: 1px solid #4a687d;
}

    .details-container div.group {
        display: inline-block;
    }

    .details-container label {
        vertical-align: top;
    }

    .details-container .collection {
        margin: 15px 0;
    }

        .details-container .collection > .label-container {
            width: 90px;
            margin-right: 10px;
            display: inline-block;
            vertical-align: top;
        }

        .details-container .headers {
            margin: 15px -35px;
            margin-top: 55px;
        }

    .details-container .collection label {
        min-width: 8.33333334%;
    }

    .details-container .content img {
        width: 100%;
        height: 100%;
    }

    .details-container .content .icon {
        text-align: center;
    }

        .details-container .content .icon img {
            height: auto;
            width: auto;
            display: block;
            margin: 0 auto;
            margin-bottom: 0.25em;
        }

    .details-container .content {
        padding: 15px 0;
        margin: 0 -35px;
        background-color: #F2F2F2;
    }

        .details-container .content:last-of-type {
            margin-bottom: 20px;
        }

        .details-container .content:nth-of-type(2n+1) {
            background-color: #F9F9F9;
        }

div.headers.barmark.mobile {
    display: none;
}

div.headers.certificate.mobile {
    display: none;
}

.listing-container div div.string {
    height: 65px;
}


.download-container {
    border-radius: 15px;
    font-size: 1.8em;
    margin-top: 0;
    padding: 10px 0 8px 0;
}
    .clear button {
        border-radius: 4px;
        border: none;
        max-width: 100%;
        text-align: center;
        color: #fff;
        background-color: #8ba1b1;
        padding: 7px;
        margin-top: 10px;
        float: right;
        box-shadow: inset 0 -10px 15px -5px #58778f;
        cursor: pointer;
        margin-right: 50px;
    }

    .clear button a {
        color: white;
        text-decoration: none;
    }